---
layout: post
title: Lessons for Academic Conferences from useR2015!
categories:
 - political science
tags:
 - academia
 - political science
 - conferences
---

This past week I had the fortune to attend the [2015 useR! Conference in Aalborg, Denmark](http://user2015.math.aau.dk/). It was my first time attending useR! and my first time attending a conference not exclusively geared toward academics. It was an exciting experience, rich with networking (i.e., finally meeting many of the people behind the online handles that I regularly interact with on Twitter, StackOverflow, and elsewhere), [some axe-throwing in Rold Skov](http://www.visitaalborg.com/ln-int/aalborg/robbers-camp), and various forms of R-related goodness. The conference had a very different feel than an academic conference, not least because of the prominent display of corporate sponsorship. Beyond that, though, there were many things to like about the event and I thought some of those might be ideas that could feature more prominently in academic conferences. I thought I'd share a few of those ideas here.

 1. **Change the attendee:presenter ratio**. Because many academics can only attend conferences that they present at, the attendee:presenter ratio at a typical conference seems to approach 1:1. At useR! there were 660 attendees and maybe 150 total presentations, combining plenary sessions, panels, and lightning talks (see bullet 3). This ratio of 4:1 or 5:1 felt right. Because most people were attendees, there was a lot more to talk about. Rather than everyone being concerned about when and where they were presenting and whether they were expecting, received, or gave good feedback (which seems to be a staple talking point in the Palmer House lobby), the conversations at useR! were often about what people learned from the presentations already given. Academic conferences might benefit from having more people in attendance who only plan to participate from the audience. Given the low quality of presentations I have seen (and, unfortunately, given) at many conferences, it would be worth thinking about shifting the dominant model of conferences away from having everyone present to often empty rooms. This might be especially helpful for the [lingering issues with APSA's seemingly undesirable conference](https://www.facebook.com/groups/138814119499759/permalink/860728943974936/), given the increase in attendees relative to number of meeting rooms used.
 
 2. **Fill the rooms**. With fewer presenters, there were also large audiences. Almost every panel I attended had standing room only. Large audiences meant less time for structured conversation, but it also gave an intensity to the conference that I rarely feel when attending academic conferences. A full room brought energy to the presentations. Striking a balance somewhere between five panelists speaking to an empty room and five panelists speaking to an overflowing room would seem like a good goal. After having experienced both, my personal preference would be something closer to the latter. 
 
 3. **Lightning talks!** My presentation at the conference was a five-minute "lightning talk" where I was allocated exactly 15 slides, each of which would be shown for exactly 20 seconds by a self-progressing projector. This was my first time working in the format and I loved it! I spent far more time [on my 15 slides](http://user2015.math.aau.dk/presentations/lightningtalk-leeper.pdf) than I've probably ever spent on any other slides (except maybe my job talk). The consequence was that I was much more purposeful about the structure and organization of my talk than I might otherwise have been and I made sure that my slides had only enough content to cover in exactly 20 seconds. Without time to ramble and without the need for human intervention to cut people off, the lightning talks gave exactly the right amount of time to quickly convey the key points of one's work. While the lightning talks at useR! intentionally did not allow time for questions or discussion, I found that I spent a fair amount of time over the subsequent days discussing the content with people who had seen the talk (reiterating the benefit of my first point, above). The format also allowed creative presentations, like the fantastic [closing talk on "Zombie Preparedness" by Michael Hoehle](http://user2015.math.aau.dk/presentations/lightningtalk-hoehle.pdf).
 
 4. **High-impact plenary sessions**. A major draw of useR! were the six invited plenary presentations by leading R developers. These talks, something like the "Empire Series" lectures at MPSA, were a real treat, even though many addressed topics I knew nothing about. The talks were by seasoned developers talking about major, long-standing R development projects, among them the [**survey** package](http://cran.r-project.org/web/packages/survey/index.html) by Thomas Lumley, which is something near and dear to my heart. Unlike the Empire Series lectures, however, these talks were scheduled separately from the other panels. This meant that the plenaries were focal events of the conference, which drew all attendees together periodically throughout the week. Rather than setting panels and lectures in competition with one another, setting up plenary sessions as highlighted events complements the more interactive format of the panel sessions by offering isolated opportunities for pedagogy and learning.
 
 5. **Better poster sessions**. The poster session at useR! was scheduled simultaneous with and in the same room as an open bar reception. This was genius. By trapping everyone in a room with free food and drinks surrounding a group of posters, it was almost unavoidable to walk around - wine in-hand - and discuss the various posters. Another key feature of this format was that the posters were left up before and after the session. I happened through the poster room earlier in the day, which allowed me to look over a few of the posters that I wanted to return to later that evening. The food and drinks relaxed the atmosphere for everyone and clearly made for a better experience for the poster presenters than what would normally be experienced at an academic conference (i.e., a bunch of nervous graduate students trapped in a room behind the book room that no one visits because they're too busy presenting and poster sessions are notoriously unattended, thus creating a vicious cycle of disinterest in poster sessions).
 
A recurring theme through all of the above is structuring a conference to be as much about attendance and learning as it is about presentation and feedback. The organizers were incredibly successful at steering the attendees attention to particular events at particular times (scheduling plenaries as a way to start the day, scheduling the poster session and reception together, using the lightning talk format). This greatly enhanced the value for those presenting and, I think, enhanced the value for attendees as well.

A challenge, of course, is that academic conferences are - at least allegedly - about providing and obtaining feedback on research. To make that work, those expecting feedback have to present something, or otherwise bring research to the conference to share. So the useR! conference was great for what it was, but not all of these things are well-suited to the implicit mission of an academic conference. Yet the current format of the academic conference is not particularly successful at achieving that mission for a variety of reasons, among them sparse panel attendance, uneven feedback quality, uneven research quality, time limitations, the aural format of presentation and feedback, etc. I found I learned more at useR! than I have at almost any previous conference I've attended and that's despite not receiving formal feedback and only presenting for 5 minutes.

When we think about feedback as a valuable feature of a conference, we may want to look beyond how research is current presented and commented on and whether we can find formats that better achieve our desired goals. Indeed, we need to be creative and there is clearly some value in looking at formats used by very different styles of conferences (like useR!) as a source of inspiration for how to move forward.
