---
layout: post
title: Why Duplicate the Labor of Syllabus Construction?
tags:
 - academia
 - teaching
 - political science
---

I am currently wrapping up my first year as an Assistant Professor in the Government Department at the London School of Economics. It has been a busy year, particularly in the area of teaching preparation. As I currently work on preparation's for next year's courses - and, should I have sufficient foresight, courses that I plan to teach in the next few years thereafter - I find myself puzzled by the enormity of parallel effort put into course design and syllabus construction. Why do we do this to ourselves?

An academic's work is a mix of teaching, research, and service. In graduate school, we are trained how to do research and - typically, at least - given no guidance about how or what to teach. As such, new faculty strike out on their own each year, trying to figure out what courses to offer, what content to put into those courses, and how to teach that content to students. This annual tradition of blind dives into the creation of new syllabi is something that appears to have been repeated for decades, if not centuries. And yet, it all seems rather laborious in light of the relatively modest variation in the final courses that each of us creates on our own, working in parallel. We all work diligently to arrive at essentially the same end goal.

And that similarity is a strength rather than a weakness. That nearly all departments offer a similar set of courses and that each of those courses is nearly identical to its analogue at other institutions, reflects a relatively broad consensus over what "political science" is and what students ought to know after completing a degree in the field. Our individual efforts might suggest some fundamental creativity that breaks us away from that shared understanding of the discipline, but often such efforts lead us back to a hard core of disciplinary knowledge.

My question is therefore: why duplicate our efforts? Political Science departments the world over teach a finite set of courses - typically in areas of institutions, behavior, regional studies, international relations, political theory, and methodology - and offer a sprinkling of new or unusual offerings from time to time. But even the latter turn out to not be that original - how many departments, for instance, have a course on "Politics and Film" or a first-year seminar on "The [insert year here] Presidential Election"? In the digital age, it is incredibly transparent that the particular course offerings at every department are nearly the same. The variation comes in the quality of lectures and discussion sections, the set of assignments required of students, and the difficulty of the grading.

We expend our efforts designing strikingly similar reading lists and spend much less time on the factors that actually differentiate courses across institutions: lecture quality, learning activities, and feedback provision. As demands for high quality teaching rapidly escalate in the United Kingdom, it seems it is time for us to start collaborating on our teaching across institutions just as research collaborations have surged in recent years. We should save our efforts on syllabus construction and spend that time and energy elsewhere in our teaching.

So please, political scientists, take this post as a call to arms for us to finally end the parallel, repeated effort at reinventing our syllabi and instead share those documents and, even better, collaborate on them just as we do with our research.
