---
layout: post
title: "Introducing #BeReviewer1: A Hashtag on a Mission"
tags:
 - academia
 - teaching
 - political science
---

Every academic knows "Reviewer 2". No one has ever met Reviewer 2 in person, but they seem to be everywhere. And despite no one meeting them, everyone knows them personally. Reviewer 2 is the nameless, faceless, disembodied spirit of the worst peer reviews an academic can receive on their work. Reviewer 2 is also sometimes Reviewer 3; you can never know. Reviewer 2 is loathed because their reviews demand the impossible. They are brief and dismissive, or a diatribe against your field or scholarship, or a novel-length enumeration of your personal failings, or a narcissistic demand for citations to their own work. Reviewer 2 cares about their own work and not about you. Reviewer 2 does not like your questions, theories, hypotheses, methods, findings, or conclusions. Reviewer 2 wishes you hadn't even written your paper and that they hadn't had to read it.

<blockquote class="twitter-tweet tw-align-center" data-lang="en"><p lang="en" dir="ltr"><a href="https://twitter.com/hashtag/ReviewerTwosday?src=hash">#ReviewerTwosday</a>: why didn&#39;t you do a different study? <a href="https://twitter.com/hashtag/reviewer2?src=hash">#reviewer2</a> <a href="https://twitter.com/hashtag/peerreview?src=hash">#peerreview</a> <a href="https://twitter.com/hashtag/academia?src=hash">#academia</a> <a href="https://t.co/XruOFYjDXZ">pic.twitter.com/XruOFYjDXZ</a></p>&mdash; Dogtor of Philosophy (@ThePhDog) <a href="https://twitter.com/ThePhDog/status/758025322335985664">July 26, 2016</a></blockquote>
<script async src="//platform.twitter.com/widgets.js" charset="utf-8"></script>

Reviewer 2 makes us angry because it seems like they do not care, or that they care too much. On Twitter, [the #Reviewer2 hashtag](https://twitter.com/search?q=%23reviewer2&src=typd) is filled with stories of reckless behavior on the part of Reviewer 2, followed by streams of commiseration and sympathy. From some of the comments, it seems that Reviewer 2 may not even read papers, or perhaps may not even exist.

<blockquote class="twitter-tweet tw-align-center" data-lang="en"><p lang="en" dir="ltr">My afternoon looks something like this... <a href="https://twitter.com/hashtag/reviewer2?src=hash">#reviewer2</a> <a href="https://twitter.com/hashtag/reviewertwo?src=hash">#reviewertwo</a> <a href="https://twitter.com/hashtag/academicpublishing?src=hash">#academicpublishing</a> <a href="https://twitter.com/hashtag/reviseandresubmit?src=hash">#reviseandresubmit</a> <a href="https://t.co/Wm5CTvVVpC">pic.twitter.com/Wm5CTvVVpC</a></p>&mdash; Polly Wilkins (@PollyWilkins) <a href="https://twitter.com/PollyWilkins/status/745250530545504256">June 21, 2016</a></blockquote>
<script async src="//platform.twitter.com/widgets.js" charset="utf-8"></script>

As an active participant in academic Twitter, I love the community that has grown around [#Reviewer2](https://twitter.com/search?q=%23reviewer2&src=typd). As [an on-record skeptic of peer review](https://thepoliticalmethodologist.com/2015/12/21/the-multiple-routes-to-credibility/), I'm prone to appreciate the prevalence of distrust in Reviewer 2 and the widespread effort to discredit them. But I also think that it's time for some positivity about peer review.

The [#Reviewer2](https://twitter.com/search?q=%23reviewer2&src=typd) hashtag has become a place to share *negative* experiences with peer review. But peer review is sometimes also an incredibly valuable experience. And this is mostly because of another character that doesn't get the attention she or he deserves: Reviewer 1.

Reviewer 1 takes their job seriously. Reviewer 1 reviews frequently, but not so often that they rush through the process. Reviewer 1 reads papers thoroughly, even the footnotes and appendices. Reviewer 1 appreciates good science and has extensive knowledge of relevant literature. Reviewer 1 sees the value in manuscripts, even those that were sent out too early. Reviewer 1 tries to give constructive feedback. Reviewer 1 is never dismissive of others' work. Reviewer 1 puts science ahead of their own career. Reviewer 1 tries to understand what an author's vision was for their paper and works within that vision to make the *manuscript* into an *article*. Reviewer 1 is a technician who cares about details. Reviewer 1 is a methodological pluralist. Reviewer 1 is who we all want to be when we review. Reviewer 1 is who we ought to be. In short: Be Reviewer 1.

With Reviewer 1 in mind, I want to try to cultivate a space on social media, but also in academic discourse more broadly, about how positive aspects of peer review. I call it [#BeReviewer1](https://twitter.com/search?q=%23BeReviewer1&src=typd) and I hope it will be a space for academics to share ideas about what peer review *ought* to be like. I've used it to call out Reviewer 2, but also suggest what Reviewer 1 might do instead.

<blockquote class="twitter-tweet tw-align-center" data-lang="en"><p lang="en" dir="ltr">Anonymity is no excuse to be mean or incompetent. Constructive feedback is the only use of peer review. <a href="https://twitter.com/hashtag/BeReviewer1?src=hash">#BeReviewer1</a> <a href="https://t.co/KvWOonnH7j">https://t.co/KvWOonnH7j</a></p>&mdash; Thomas Leeper (@thosjleeper) <a href="https://twitter.com/thosjleeper/status/760557354714882048">August 2, 2016</a></blockquote>
<script async src="//platform.twitter.com/widgets.js" charset="utf-8"></script>

I hope [#BeReviewer1](https://twitter.com/search?q=%23BeReviewer1&src=typd) can also be a space to share advice, like what we saw in [*The Political Methodologist*'s recent special issue on peer review](https://thepoliticalmethodologist.com/2015/12/07/introducing-tpms-special-issue-on-peer-review/), as well as positive experiences with the peer review experience to give some credit (albeit anonymous) to those who model Reviewer 1 behavior. I hope you'll take part and share your thoughts about how you have been positively affected by Reviewer 1. I look forward to reading your ideas on what we can all do to [#BeReviewer1](https://twitter.com/search?q=%23BeReviewer1&src=typd).

