---
layout: post
title: "ERPC is a Revolution, But Not for the Reason You Think"
description: The Election Research Preacceptance Competition (ERPC) opens the door to inter-journal referral of manuscripts and maybe even bifurcated peer review.
tags:
 - academia
 - peer review
 - publishing
 - political science
 - publication bias
 - preregistration
---

This week, Dartmouth's [Brendan Nyhan](https://www.dartmouth.edu/~nyhan/) ([@BrendanNyhan](https://twitter.com/BrendanNyhan)) and Michigan's [Skip Lupia](http://www.arthurlupia.com/) ([@ArthurLupia](https://twitter.com/ArthurLupia)) announced an exciting new effort to tackle publication bias in the political science. They call it [ERPC: "the election research preacceptance competition."](http://www.erpc2016.com/) With funding from the Laura and John Arnold Foundation and the support of various major players in the open science world - [the Center for Open Science](https://cos.io/), [BITSS](http://www.bitss.org/), [DA-RT](http://www.dartstatement.org/) - the project will award cash prizes to preregistered research using data generated by the 2016 American National Election Study.

Brendan announced the effort on Twitter:

<blockquote class="twitter-tweet" data-lang="en"><p lang="en" dir="ltr">.<a href="https://twitter.com/ArthurLupia">@arthurlupia</a> &amp; I are proud to announce <a href="https://twitter.com/erpc_2016">@erpc_2016</a>: a new preacceptance competition w/9 partner journals+cash awards <a href="https://t.co/1k653UpRYd">https://t.co/1k653UpRYd</a></p>&mdash; Brendan Nyhan (@BrendanNyhan) <a href="https://twitter.com/BrendanNyhan/status/765901578964443136">August 17, 2016</a></blockquote>
<script async src="//platform.twitter.com/widgets.js" charset="utf-8"></script>

(And that thread of tweets makes the case for why ERPC is important and addresses a lot of scholars' questions about the competition.)

The project is a huge step forward in the battle against publication bias and more broadly in the quest for open science because it promises article "preacceptance," wherein manuscripts are reviewed and accepted on their merits without regard for the substance of their findings. This review model is exactly what peer review ought to look like and we know for efforts such as [a recent special issue in Comparative Political Studies](http://www.ipdutexas.org/cps-transparency-special-issue.html) that it works well.

But the most revolutionary aspect of ERPC may not be preregistration per se, but a minor point in [the rules of the competition](http://www.erpc2016.com/#!rules/vtej2). Nine leading political science journals have agreed to participate (APSR, AJPS, APR, PA, PB, PSQ, PSRM, POQ, SPPQ) and, as part of that, to refer manuscripts to other participating journals in particular circumstances. Here is the exact rule:

> Participation in this venture also provides a journal with the option to send a manuscript and reviews to another participating journal in the event that editors of both journals feel that the submission is better off in a participating venue other than the one to which the author(s) initially submitted. This choice is completely at the discretion of the corresponding editors. Journals that receive such inquiries from other journals are not obligated to accept them.

While not a forceful policy, it opens the door to a more integrated peer review system in which journals behave less like silos of knowledge in competition with one another and more as an integrated, collective force for the dissemination of scientific knowledge. The isolation that characterizes current publication processes is a major barrier to the timely output of research. Because manuscripts have to potentially pass through multiple review processes sequentially - rejection at one journal triggers full review anew at the next - time and resources are wasted and effort duplicated.

ERPC is the first effort that I am aware of in political science to open the door to what I have called ["bifurcated peer review"](http://thomasleeper.com/2015/06/bifurcated-peer-review/), where journals only exercise editorial discretion in the form of up/down publication decisions based upon a centralized process of peer review. The *Journal of Experimental Political Science* has long allowed authors [to pass along reviews from other journals](http://journals.cambridge.org/action/displaySpecialPage?pageId=5904), but ERPC is the first time this type of editorial collaboration has been offered by general field journals.

ERPC's procedure for inter-journal referral is a step in the right direction and a potentially revolutionary change in how journals, authors, and publishers should think about peer review. I hope the post-mortem on the competition shows inter-journal referral to be sufficiently valuable to adopt broadly and permanently.
