---
layout: post
title: "Cloward-Piven, but for Peer Review"
description: "Academic publishing has some problems. What if we overwhelmed the system?"
tags:
 - peer review
 - science
 - literature
 - publishing
 - academia
 - journals
 - cloward-piven
---

In 1966, Richard Cloward and Frances Fox Piven proposed overwhelming the American welfare state in order to force revolutionary anti-poverty reforms. This [Cloward-Piven strategy](https://en.wikipedia.org/wiki/Cloward%E2%80%93Piven_strategy) focuses on getting individuals who were eligible for social welfare benefits to claim them, thus putting strain on government budgets that presume some degree of non-participation, which would in turn force national reform of the public welfare model (in their hopes, in favor of a national basic income). The idea never came to fruition but has remained a talking point for more than fifty years. 

What does a radical anti-poverty idea have to do with academic publishing? More than you might think. Cloward and Piven were concerned that the poor were not getting what they deserved and were legally entitled to, and their plan was simple: get what is rightfully yours. Academic publishing has something of a similar problem. Taking [economics as a case study](http://voxeu.org/article/nine-facts-about-top-journals-economics), the number of articles being published in "top" journals has been constant or even declining since the 1970s despite a substantial surge in the number of papers submitted for peer review.

Academic journals, in short, are processing more research than ever before but a smaller and smaller percentage of that research is being published. Perhaps this expanding set of submissions is just lower quality - that is of course possible - but if the distribution of quality is unchanged over time, then journals are simply selecting from an ever more extreme portion of the tail of that distribution. A 1980-era acceptance rate of 15% has become a 2010-era acceptance rate of 6%. This necessarily means research that would have previous been considered leading in its field is now relegated outside of the "top" journals that accumulate most academic citations.

Do researchers deserve to be published in top journals? Of course not, but research that used to be "good enough" for top journals no longer is because print publications have failed to adapt to the surge in research activity and the increasingly large number of contributions coming from outside of the traditional, American-centric, R1-type pool of research universities. Nearly everyone will agree that the best research should be published in top journals but it would be hard to construct a broadly agreeable argument that the definition of "best" should shift based solely on the amount of research being produced.

Consumers of academic research deserve to benefit from this increased research productivity. And academic researchers' careers depend on publication, which seems to only grow less likely as the number of research-active faculty increases over time. So how can Cloward-Piven help? Two ways.

First, researchers need to not let low acceptance rates discourage them from submitting to top journals. If we overwhelm top journals with research, eventually more and more high-quality research will be rejected based purely on the grounds of limited publication space, driving dissatisfaction with the utility of these journals.

Second, reviewers working for top journals should stop making "good enough for [such and such journal]" decisions. Good research should be published in top journals, regardless of how much good research there is. Again, forcing editors to reject research based on the grounds of limited publication space will highlight the structural problems with current academic publishing models, driving dissatisfaction.

But what end does this dissatisfaction achieve? Hopefully, a fundamental change toward open access publishing with publication limits unconstrained by print journal limits and publisher constraints. Like Cloward-Piven, I won't entirely hold out hope for this, but the idea seems worth discussing. As of yet there is limited buy-in to alternative publication models (at least in the social sciences) where open access and preprints remain controversial. But by overwhelming the system, we might be able to force disciplinary and interdisciplinary discussion of how to sustain science in the long run and hopefully - at a minimum - drive publishers to provide more space for top research and - hopefully - induce more systemic changes that enhance public access to scientific research.
